3

I want to setup emacspeek package on raspi. text to speech reader usable for blind users. But currently emacspeek is available only on archlinux.How to make it working on raspbian?

sudo apt-get install emacspeak

was able to install the package after which there is some configuration that needs to be done.How to make espeak up and running

2

It's now part of the standard raspbian distribution:

$ apt-cache search emacspeak
eflite - Festival-Lite based emacspeak speech server
emacspeak - speech output interface to Emacs
yasr - General-purpose console screen reader

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.